umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
signalwidget.h File Reference
`#include "floatingtextwidget.h"`
`#include "linkwidget.h"`
`#include "umlwidget.h"`
`#include "worktoolbar.h"`

Go to the source code of this file.

## Classes
class | SignalWidget

## Macros
#define | SIGNAL_MARGIN 5
#define | SIGNAL_WIDTH 45
#define | SIGNAL_HEIGHT 15

## Macro Definition Documentation

## ◆ SIGNAL_HEIGHT

#define SIGNAL_HEIGHT 15

## ◆ SIGNAL_MARGIN

#define SIGNAL_MARGIN 5

## ◆ SIGNAL_WIDTH

#define SIGNAL_WIDTH 45